• Julien Muchembled's avatar
    ERP5: notebook 4.4.1 does not need argon2-cffi · 12eab3c1
    Julien Muchembled authored
    This fixes:
    
      Installing jupyter.
      While:
        Installing jupyter.
        Base installation request: ...
        Getting distribution for 'argon2-cffi'.
      Error: Picked: argon2-cffi = 20.1.0
    
    Addition of argon2-cffi in commit 7d1ea024
    was a last-minute change to fix jupyter SR.
    12eab3c1
Name
Last commit
Last update
..
buildout.cfg Loading commit data...